Reply
Frequent Contributor I

AP-105 and 3.3.3.1

Could somebody confirm if 3.3.3.1 supports the AP-105? And, is the 3.3.2.X config file compatible with 3.3.3.1? I believe the config file from 3.3.X.X is not compatible with 3.4.X, therefore it is necessary to wipe the controller clean when going from 3.3.X to 3.4.X, correct?

Thanks!

Marcelo
University of Denver
Marcelo Lew
Wireless Network Architect-Engineer
University of Denver
Aruba Employee

Re: AP-105 and 3.3.3.1

Hi Marcelo,

Support for the AP-105 is in 3.3.3.0 and 3.4.1.0.

You can upgrade the controller without wiping it, but often changes made to the config file by the software make it difficult to go back down to a lower code revision. Best bet is just to make a config file backup prior to upgrading.

-awl
Andy Logan, ACDX
Director, Strategic Account Solutions
Aruba Networks
Frequent Contributor I

Re: AP-105 and 3.3.3.1

Great, thanks.
Marcelo Lew
Wireless Network Architect-Engineer
University of Denver
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: